#!/usr/local/bin/python3
# -*- Coding: utf-8 -*-

import datetime
import time

# 設定
def makepage_config():

    bodycontents = ''

    # リセット
    bodycontents += '''
        <script type="text/javascript">
            function resetdata(){
                if(window.confirm('全てのデータを削除します。よろしいですか？')){
                    location.href = '/cgi-bin/server.py?func=9';
                }
            }
        </script>

        <section class='panel'>
            <main>
                <button onclick="resetdata();">データ初期化</button>
            </main>
        </section>
    '''
    
    return bodycontents